Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.beans
[Java] Interface PropertyWriter

    public interface PropertyWriter

Authors:
  Andres Almiray

Method Summary
`void` | `write(java.lang.Object owner, java.lang.String propertyName, java.lang.Object value)`

Method Detail

### write

    public void write(java.lang.Object owner, java.lang.String propertyName, java.lang.Object value)

Groovy Documentation